<node>
	
	<node>
		<lifetime>1500</lifetime>
		<prototype>
			<attached />
		</prototype>
		<mesh>
			<width>32</width>
			<height>32</height>
			<boundwidth>32</boundwidth>
			<boundheight>32</boundheight>
		</mesh>
		<texture>/texture/effect/dirt2.png</texture>

		<keyframe><time>0</time>
			<scale>1.5</scale>
			<color>0xFFFFFFFF</color>
		</keyframe>
		<keyframe><time>1000</time>
			<scale>1.5</scale>
			<color>0xFFFFFFFF</color>
		</keyframe>
		<keyframe><time>1500</time>
			<scale>1.4</scale>
			<color>0x00FFFFFF</color>
		</keyframe>
	</node>

</node>
